from django.urls import path
from .views_api import BackToBaseListCreateAPIView, BackToBaseDetailAPIView, BackToBaseResolveAPIView

urlpatterns = [
    path('', BackToBaseListCreateAPIView.as_view(), name='api-back-to-base-list-create'),
    path('<int:pk>/', BackToBaseDetailAPIView.as_view(), name='api-back-to-base-detail'),
    path('<int:pk>/resolve/', BackToBaseResolveAPIView.as_view(), name='api-back-to-base-resolve'),
]

